Bug 1530114 - cwickert's packages looking for new maintainers
Summary: cwickert's packages looking for new maintainers
Status: ASSIGNED
Alias: None
Product: Fedora
Classification: Fedora
Component: termit (Show other bugs)
(Show other bugs)
Version: 29
Hardware: Unspecified Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-02 05:14 UTC by Alick Zhao
Modified: 2018-08-14 11:08 UTC (History)
2 users (show)

Fixed In Version: volumeicon-0.5.1-1.fc28
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-04-11 16:31:28 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alick Zhao 2018-01-02 05:14:28 UTC
Description of problem:

Several packages maintained by cwickert have not been updated for a while to the latest upstream release. Those include volumeicon, sakura, termit (and possibly others). In particular, volumeicon needs to be updated to fix regular crashes:

https://bugzilla.redhat.com/show_bug.cgi?id=1483085

As per https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers, I am filing this bug to see if cwickert is still actively maintaining packages.

@cwickert, please respond asap if you see the bug report. Thanks.

Comment 1 Alick Zhao 2018-01-12 06:56:06 UTC
It's been over a week and this is the second request for response.

Comment 2 Alick Zhao 2018-01-20 03:52:39 UTC
It's been over two weeks since the bug was created.

Comment 3 Christoph Wickert 2018-01-23 13:06:40 UTC
Sorry for the late response.

I hereby confirm I am unable to look after my packages and am looking for new maintainers for all of them. Please advise the next steps.

Comment 4 Raphael Groner 2018-01-23 20:16:38 UTC
Christoph, thanks for your great contribution to Fedora so far.

I could take volumeicon to not let it die. Upstream seems to be still alive: Latest commit on GitHub is from Octobre 2017 and a new release was requested.

https://github.com/Maato/volumeicon/issues/69

Comment 5 Fedora End Of Life 2018-02-20 15:28:46 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 6 Christoph Wickert 2018-02-21 08:25:27 UTC
I am upgrading this bug to rawhide to prevent it from being closed again.

I am officially looking for new maintainers for all of my packages. If you want one, contact me.

Comment 7 Fedora Update System 2018-04-02 21:39:12 UTC
volumeicon-0.5.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8fc721764

Comment 8 Fedora Update System 2018-04-02 21:39:40 UTC
volumeicon-0.5.1-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebbc9efd81

Comment 9 Fedora Update System 2018-04-03 15:52:24 UTC
volumeicon-0.5.1-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-ebbc9efd81

Comment 10 Fedora Update System 2018-04-03 15:58:27 UTC
volumeicon-0.5.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-b8fc721764

Comment 11 Fedora Update System 2018-04-07 22:13:58 UTC
volumeicon-0.5.1-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Alick Zhao 2018-04-07 23:02:02 UTC
Reopened per Comment 6. cwickert is looking for new maintainers for all his packages.

Comment 13 Raphael Groner 2018-04-08 09:12:25 UTC
Please follow the official guideline for nonresponsive maintainer:
https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Flaming in this (general) bug won't help anybody.

Comment 14 Alick Zhao 2018-04-08 22:53:18 UTC
I see no flaming in this bug. I was editing the bug to make sure it is not closed accidentally.

The process has been followed, to a point where Christoph is responsive and wants interested folks to take over his packages:

https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/message/UMMNNUUMRIZUKBOXCNVKQZVXT4JAW2OG/

Comment 15 Fedora Update System 2018-04-11 16:31:28 UTC
volumeicon-0.5.1-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Jan Kurik 2018-08-14 11:08:21 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.


Note You need to log in before you can comment on or make changes to this bug.